Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.jgit.lfs/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jgit.lfs/META-INF/MANIFEST.MF28
1 files changed, 14 insertions, 14 deletions
diff --git a/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF b/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF
index 3f850bf0fb..a68495b3b1 100644
--- a/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.lfs/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.lfs
-Bundle-Version: 4.7.8.201903121755-r
+Bundle-Version: 4.7.9.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
-Export-Package: org.eclipse.jgit.lfs;version="4.7.8",
- org.eclipse.jgit.lfs.errors;version="4.7.8",
- org.eclipse.jgit.lfs.internal;version="4.7.8";x-friends:="org.eclipse.jgit.lfs.test,org.eclipse.jgit.lfs.server.fs,org.eclipse.jgit.lfs.server",
- org.eclipse.jgit.lfs.lib;version="4.7.8"
+Export-Package: org.eclipse.jgit.lfs;version="4.7.9",
+ org.eclipse.jgit.lfs.errors;version="4.7.9",
+ org.eclipse.jgit.lfs.internal;version="4.7.9";x-friends:="org.eclipse.jgit.lfs.test,org.eclipse.jgit.lfs.server.fs,org.eclipse.jgit.lfs.server",
+ org.eclipse.jgit.lfs.lib;version="4.7.9"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.jgit.annotations;version="[4.7.8,4.8.0)";resolution:=optional,
- org.eclipse.jgit.attributes;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.errors;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.lib;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.nls;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.treewalk;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.7.8,4.8.0)",
- org.eclipse.jgit.util;version="[4.7.8,4.8.0)"
+Import-Package: org.eclipse.jgit.annotations;version="[4.7.9,4.8.0)";resolution:=optional,
+ org.eclipse.jgit.attributes;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.errors;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.lib;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.nls;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.treewalk;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.7.9,4.8.0)",
+ org.eclipse.jgit.util;version="[4.7.9,4.8.0)"

Back to the top